@charset "utf-8";

@import "/Portals/0/css/contents.css";
@import "/Portals/0/css/base.css";
@import "SEOAdmin.css";

/* ======================================================================= */

/*  Japan Contract Bridge League ----- skin */

/* ======================================================================= */



/* ---------------------------------------------------------
 common
--------------------------------------------------------- */
.HeadTopPane	{ }
.TopPane		{ }
.HomeBannerPane	{ }
.HomeLeftPane	{ }
.HomeRightPane	{ }
.BreadCrumPane	{ }
.ContentPane	{ }
.SideTopPane	{ }
.SidePane		{ }
.SideBottomPane { }
.FootPane		{ }
